<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
<p align="center">
		<strong>You are at the music/index page.</strong>
	</p>

	<img src="https://media.istockphoto.com/id/1238710824/vector/cute-brown-siberian-husky-dog-sitting-cartoon-icon-vector-illustration.jpg?s=170667a&w=0&k=20&c=0QUAksPNArCEj7VcdZH_WTsseu3OL5i-A18QJpzcwd8=" alt="Dog image">

	<ol type="a">
		<li>
			<a href="../index.html" target="_blank">../index.html</a>
		</li>
		<li>
			<a href="./index.html" target="_blank">index.html</a>
		</li>
		<li>
			<a href="./listings.html" target="_blank">listings.html</a>
		</li>
		<li>
			<a href="./reviews.html" target="_blank">reviews.html</a>
		</li>
	</ol>
</body>
</html>